Subject: Bug#1040: X2Go client not showing ssh banner message to user

From: Christopher Chavez <[email-masked]>
Date: Mon, 6 Jun 2016 19:58:53 -0600

Package: x2goclient
Version: 4.0.5.1

Using X2Go client 4.0.5.1 on both Windows and Linux.
I am connecting to servers that will normally display a warning
message from /etc/issue
when connecting via ssh. Ideally, a GUI app that relies on ssh, such
as X2Go client,
will detect that there is such a message and pass it on to the user
e.g. in a GUI dialog,
although I'm not familiar with how other ssh-based utilities with GUIs
detect this.

(This is also the case with pyhoca-gui 0.5.0.4--filing separately.)